from exif import Image

def info(file_name):
    ret = f"Info: {file_name} - "
    with open(file_name, mode="rb") as file:
        img_bin = Image(file)
        dane = img_bin.get_all()
        ret += str(dane)
    return ret

print(
    info("images/IMG_12330.jpg")
)